package com.alttd.webinterface;

import com.alttd.webinterface.bot.DiscordBotInstance;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public class DiscordBot {

    public static void main(String[] args) {
        DiscordBotInstance discordBotInstance = DiscordBotInstance.getInstance();
        discordBotInstance.getJda();
    }
}
